Subject: Re: FVWM: Can FvwmButtons do this?

From: [email-masked]
Date: Tue, 18 May 2004 00:07:45 +0800

In your mail:
>From: Mikhael Goikhman <[email-masked]>
>Reply-To: 
>To: [email-masked]
>Subject: Re: FVWM: Can FvwmButtons do this?
>
>On 17 May 2004 22:27:55 +0800, [email-masked] wrote:
>  
> Searching for "popup" in FvwmButtons man page returns the answer.
> 
> In the example above, you may just replace "Menu" with "Popup" and
> it will work as in fvwm itself, or you may add ", ActionOnPress" to
> get an alternative behaviour.
>

Sorry, I did not write clearly in my previous post.
Let me sort this out.
       +------------------------------------------------------+
 fig1: |Start|                                                |
       +------------------------------------------------------+
I want to create a taskbar using FvwmButtons.
The taskbar has a `Start' button (fig1) in its left.
When I click `Start', the root menu is poped up. I want
the `Start' button remain DEPRESSED (although the mouse button 
is already released) while root menu is open.
When the root menu pops down, the `Start' button restored.

KDE kicker's start button has this feature.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].